[Default]
Title  = Pilote audio SoundMAX ADI
Description = Installer le pilote audio SoundMAX ADI.

[WinNT52_French]
Title  = Pilote audio SoundMAX ADI
Description = Installer le pilote audio SoundMAX ADI.@@*Note: Avant d'installer le pilote audio haute définition (AZALIA), il est aussi nécessaire d'installer le pilote du bus Microsoft HD UAA.

[WinNT52A_French]
Title  = Pilote audio SoundMAX ADI
Description = Installer le pilote audio SoundMAX ADI.@@*Note: Avant d'installer le pilote audio haute définition (AZALIA), il est aussi nécessaire d'installer le pilote du bus Microsoft HD UAA.

[WinNT52I_French]
Title  = Pilote audio SoundMAX ADI
Description = Installer le pilote audio SoundMAX ADI.@@*Note: Avant d'installer le pilote audio haute définition (AZALIA), il est aussi nécessaire d'installer le pilote du bus Microsoft HD UAA.

[WinNT52P_French]
Title  = Pilote audio SoundMAX ADI
Description = Installer le pilote audio SoundMAX ADI.@@*Note: Avant d'installer le pilote audio haute définition (AZALIA), il est aussi nécessaire d'installer le pilote du bus Microsoft HD UAA.